<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://gunmetalolympus.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AMultiple_image%2Fstyles.css</id>
	<title>Template:Multiple image/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://gunmetalolympus.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AMultiple_image%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://gunmetalolympus.wiki/index.php?title=Template:Multiple_image/styles.css&amp;action=history"/>
	<updated>2026-04-24T05:07:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>http://gunmetalolympus.wiki/index.php?title=Template:Multiple_image/styles.css&amp;diff=256&amp;oldid=prev</id>
		<title>Demongrrl: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="http://gunmetalolympus.wiki/index.php?title=Template:Multiple_image/styles.css&amp;diff=256&amp;oldid=prev"/>
		<updated>2026-04-23T22:21:38Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 08:21, 24 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Demongrrl</name></author>
	</entry>
	<entry>
		<id>http://gunmetalolympus.wiki/index.php?title=Template:Multiple_image/styles.css&amp;diff=255&amp;oldid=prev</id>
		<title>wikipedia&gt;Santiago Claudio: Sync with sandbox per edit request</title>
		<link rel="alternate" type="text/html" href="http://gunmetalolympus.wiki/index.php?title=Template:Multiple_image/styles.css&amp;diff=255&amp;oldid=prev"/>
		<updated>2026-04-18T06:45:16Z</updated>

		<summary type="html">&lt;p&gt;Sync with sandbox per edit request&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* this is a block */&lt;br /&gt;
.multiimageinner {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.trow {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	clear: left;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* this is a cell */&lt;br /&gt;
.tsingle {&lt;br /&gt;
	margin: 1px;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.theader {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	align-self: center;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.thumbcaption {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-align-left {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-align-right {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-align-center {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and ( max-width: 720px ) {&lt;br /&gt;
	.thumbinner {&lt;br /&gt;
		/* not !important usage can be removed when these are no longer inline styles&lt;br /&gt;
		inside Template:Multiple image and media query using min-width is introduced */&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		max-width: none !important;&lt;br /&gt;
		align-items: center;&lt;br /&gt;
	}&lt;br /&gt;
	.trow {&lt;br /&gt;
		justify-content: center;&lt;br /&gt;
	}&lt;br /&gt;
	.tsingle {&lt;br /&gt;
		/* not !important usage can be removed when these are no longer inline styles&lt;br /&gt;
		inside Template:Multiple image and media query using min-width is introduced */&lt;br /&gt;
	    float: none !important;&lt;br /&gt;
	    max-width: 100% !important;&lt;br /&gt;
	    box-sizing: border-box;&lt;br /&gt;
	    text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
	.tsingle .thumbcaption {&lt;br /&gt;
		text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
	.trow &amp;gt; .thumbcaption {&lt;br /&gt;
		text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	.multiimageinner .thumbimage {&lt;br /&gt;
		background-color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night&lt;br /&gt;
		.multiimageinner&lt;br /&gt;
		.thumbimage:not([style*=&amp;quot;background-color&amp;quot;])&lt;br /&gt;
		span:not(.skin-invert-image):not(.skin-invert):not(.bg-transparent)&lt;br /&gt;
		img,&lt;br /&gt;
	html.skin-theme-clientpref-day&lt;br /&gt;
		.multiimageinner&lt;br /&gt;
		.thumbimage:not([style*=&amp;quot;background-color&amp;quot;])&lt;br /&gt;
		span:not(.bg-transparent)&lt;br /&gt;
		img&lt;br /&gt;
	{&lt;br /&gt;
		background-color: white;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os&lt;br /&gt;
		.multiimageinner&lt;br /&gt;
		.thumbimage:not([style*=&amp;quot;background-color&amp;quot;])&lt;br /&gt;
		span:not(.skin-invert-image):not(.skin-invert):not(.bg-transparent)&lt;br /&gt;
		img&lt;br /&gt;
	{&lt;br /&gt;
		background-color: white;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Santiago Claudio</name></author>
	</entry>
</feed>